Ticket #991: bcfg2-package-php-debug.log

File bcfg2-package-php-debug.log, 60.0 KB (added by https://www.google.com/accounts/o8/id?id=AItOawnARWkgfcLN0_65FMSodEEaebtElcsVCH8, 11 years ago)

debug log generated using bcfg2-info

Line 
1
2
3
4>>> self.plugins['Packages'].complete(m, ['php-pecl-apc'], debug=True)
5
6
7Packages: handling package requirement php-pecl-apc
8Packages: Package php-pecl-apc added requirements set(['rtld(GNU_HASH)', 'libc.so.6(GLIBC_2.4)(64bit)', 'libc.so.6(GLIBC_2.3.4)(64bit)', 'libc.so.6()(64bit)', 'libc.
9so.6(GLIBC_2.2.5)(64bit)', 'php(api)', '/usr/bin/pecl', '/bin/sh', 'librt.so.1(GLIBC_2.2.5)(64bit)', 'php(zend-abi)', 'librt.so.1()(64bit)'])
10Packages: requirement php-pecl-apc satisfied by ['php-pecl-apc']
11Packages: requirement rtld(GNU_HASH) satisfied by set(['glibc'])
12Packages: requirement libc.so.6(GLIBC_2.4)(64bit) satisfied by set(['glibc'])
13Packages: requirement libc.so.6(GLIBC_2.3.4)(64bit) satisfied by set(['glibc'])
14Packages: requirement libc.so.6()(64bit) satisfied by set(['glibc'])
15Packages: requirement libc.so.6(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
16Packages: requirement php(api) satisfied by set(['php-common'])
17Packages: requirement /usr/bin/pecl satisfied by set(['php-pear'])
18Packages: requirement /bin/sh satisfied by set(['bash'])
19Packages: requirement librt.so.1(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
20Packages: requirement php(zend-abi) satisfied by set(['php-common'])
21Packages: requirement librt.so.1()(64bit) satisfied by set(['glibc'])
22Packages: handling package requirement php-common
23Packages: Package php-common added requirements set(['libkrb5.so.3()(64bit)', 'libc.so.6(GLIBC_2.3)(64bit)', 'libcrypto.so.6()(64bit)', 'libcom_err.so.2()(64bit)', '
24libpthread.so.0(GLIBC_2.2.5)(64bit)', 'libssl.so.6()(64bit)', 'libdl.so.2()(64bit)', 'libidn.so.11()(64bit)', 'libk5crypto.so.3()(64bit)', 'libgssapi_krb5.so.2()(64b
25it)', 'libcurl.so.3()(64bit)', 'libpthread.so.0()(64bit)', 'libz.so.1()(64bit)'])
26Packages: handling package requirement php-pear
27Packages: Package php-pear added requirements set(['php-devel', 'php-cli'])
28Packages: handling package requirement glibc
29Packages: Package glibc added requirements set(['rpmlib(PayloadFilesHavePrefix)', '/sbin/ldconfig', 'rpmlib(CompressedFileNames)', 'libgcc', '/usr/sbin/glibc_post_up
30grade.i686', 'rpmlib(PartialHardlinkSets)', 'basesystem', 'glibc-common'])
31Packages: handling package requirement bash
32Packages: Package bash added requirements set(['mktemp', 'libdl.so.2(GLIBC_2.2.5)(64bit)', '/bin/bash', 'libc.so.6(GLIBC_2.3)(64bit)', 'rpmlib(PayloadFilesHavePrefix
33)', 'libdl.so.2()(64bit)', 'libtermcap.so.2()(64bit)', 'rpmlib(CompressedFileNames)', 'config(bash)'])
34Packages: requirement /bin/bash satisfied by set(['bash'])
35Packages: requirement libidn.so.11()(64bit) satisfied by set(['libidn'])
36Packages: requirement libgssapi_krb5.so.2()(64bit) satisfied by set(['krb5-libs'])
37Packages: requirement libdl.so.2(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
38Packages: requirement libcrypto.so.6()(64bit) satisfied by set(['openssl'])
39Packages: requirement libdl.so.2()(64bit) satisfied by set(['glibc'])
40Packages: requirement libcom_err.so.2()(64bit) satisfied by set(['e2fsprogs-libs'])
41Packages: requirement libtermcap.so.2()(64bit) satisfied by set(['libtermcap'])
42Packages: requirement config(bash) satisfied by set(['bash'])
43Packages: requirement libc.so.6(GLIBC_2.3)(64bit) satisfied by set(['glibc'])
44Packages: requirement libpthread.so.0(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
45Packages: requirement libk5crypto.so.3()(64bit) satisfied by set(['krb5-libs'])
46Packages: requirement libcurl.so.3()(64bit) satisfied by set(['curl'])
47Packages: requirement /usr/sbin/glibc_post_upgrade.i686 satisfied by set(['glibc'])
48Packages: requirement libz.so.1()(64bit) satisfied by set(['zlib'])
49Packages: requirement libkrb5.so.3()(64bit) satisfied by set(['krb5-libs'])
50Packages: requirement libssl.so.6()(64bit) satisfied by set(['openssl'])
51Packages: requirement /sbin/ldconfig satisfied by set(['glibc'])
52Packages: requirement libpthread.so.0()(64bit) satisfied by set(['glibc'])
53Packages: handling package requirement mktemp
54Packages: handling package requirement php-devel
55Packages: Package php-devel added requirements set(['autoconf', 'php', 'automake'])
56Packages: handling package requirement libidn
57Packages: Package libidn added requirements set(['/sbin/install-info'])
58Packages: handling package requirement zlib
59Packages: Package zlib added requirements set(['libc.so.6(GLIBC_2.1)', 'libc.so.6(GLIBC_2.0)', 'libc.so.6(GLIBC_2.1.3)', 'libz.so.1', 'libc.so.6(GLIBC_2.3.4)', 'libc
60.so.6', 'libc.so.6(GLIBC_2.4)'])
61Packages: handling package requirement openssl
62Packages: Package openssl added requirements set(['config(openssl)', 'libkrb5.so.3(krb5_3_MIT)(64bit)', 'libk5crypto.so.3(k5crypto_3_MIT)(64bit)'])
63Packages: handling package requirement krb5-libs
64Packages: Package krb5-libs added requirements set(['libresolv.so.2', 'libkrb5.so.3(krb5_3_MIT)', 'libc.so.6(GLIBC_2.1)', 'libkrb4.so.2', 'libc.so.6(GLIBC_2.3)', 'li
65bdl.so.2(GLIBC_2.0)', 'libc.so.6(GLIBC_2.3.4)', 'libk5crypto.so.3(k5crypto_3_MIT)', 'libresolv.so.2(GLIBC_2.2)', 'libk5crypto.so.3', 'libc.so.6(GLIBC_2.1.3)', 'libkd
66b5.so.4(kdb5_4_MIT)', 'libkadm5srv.so.5', 'libselinux.so.1', 'libdes425.so.3', 'libkrb5support.so.0(krb5support_0_MIT)', 'libc.so.6', 'libc.so.6(GLIBC_2.4)', 'libcom
67_err.so.2', 'libkeyutils.so.1', 'libkadm5clnt.so.5', 'libc.so.6(GLIBC_2.0)', 'libdl.so.2(GLIBC_2.1)', 'libc.so.6(GLIBC_2.2)', 'libkrb5.so.3', 'libkrb5support.so.0',
68'libgssapi_krb5.so.2(gssapi_krb5_2_MIT)', 'libgssrpc.so.4', 'libgssapi_krb5.so.2', 'libc.so.6(GLIBC_2.1.2)', 'libkeyutils.so.1(KEYUTILS_0.3)', 'config(krb5-libs)', '
69grep', 'sh-utils', 'libdes425.so.3(des425_3_MIT)', 'libgssrpc.so.4(gssrpc_4_MIT)', 'libdl.so.2', 'libkdb5.so.4'])
70Packages: handling package requirement libtermcap
71Packages: Package libtermcap added requirements set(['/etc/termcap'])
72Packages: handling package requirement libgcc
73Packages: Package libgcc added requirements set(['rpmlib(VersionedDependencies)', '/usr/sbin/libgcc_post_upgrade'])
74Packages: handling package requirement php-cli
75Packages: Package php-cli added requirements set(['libresolv.so.2(GLIBC_2.2.5)(64bit)', 'libresolv.so.2()(64bit)', 'libncurses.so.5()(64bit)', 'libbz2.so.1()(64bit)'
76, 'libedit.so.0()(64bit)', 'libgmp.so.3()(64bit)', 'libcrypt.so.1()(64bit)', 'libxml2.so.2()(64bit)', 'libm.so.6(GLIBC_2.2.5)(64bit)', 'libnsl.so.1()(64bit)', 'libm.
77so.6()(64bit)'])
78Packages: handling package requirement curl
79Packages: Package curl added requirements set(['libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)'])
80Packages: handling package requirement e2fsprogs-libs
81Packages: Package e2fsprogs-libs added requirements set(['libcom_err.so.2', 'libc.so.6(GLIBC_2.1)', 'libss.so.2', 'libdevmapper.so.1.02(Base)', 'libc.so.6(GLIBC_2.0)
82', 'libdl.so.2(GLIBC_2.1)', 'libc.so.6(GLIBC_2.2)', 'libc.so.6(GLIBC_2.3)', 'libdl.so.2(GLIBC_2.0)', 'libdevmapper.so.1.02', 'libc.so.6', 'libe2p.so.2', 'ld-linux.so
83.2', 'libc.so.6(GLIBC_2.3.4)', 'libblkid.so.1', 'libext2fs.so.2', 'libc.so.6(GLIBC_2.4)', 'libdl.so.2', 'libc.so.6(GLIBC_2.1.3)', 'ld-linux.so.2(GLIBC_2.3)', 'libuui
84d.so.1'])
85Packages: handling package requirement basesystem
86Packages: Package basesystem added requirements set(['setup', 'filesystem'])
87Packages: handling package requirement glibc-common
88Packages: Package glibc-common added requirements set(['tzdata', '/usr/sbin/tzdata-update', '/usr/sbin/build-locale-archive'])
89Packages: requirement libresolv.so.2 satisfied by set(['glibc'])
90Packages: requirement libkrb5.so.3(krb5_3_MIT) satisfied by set(['krb5-libs'])
91Packages: requirement libselinux.so.1 satisfied by set(['libselinux'])
92Packages: requirement libc.so.6(GLIBC_2.1) satisfied by set(['glibc'])
93Packages: requirement libresolv.so.2()(64bit) satisfied by set(['glibc'])
94Packages: requirement libk5crypto.so.3(k5crypto_3_MIT)(64bit) satisfied by set(['krb5-libs'])
95Packages: requirement libkrb4.so.2 satisfied by set(['krb5-libs'])
96Packages: requirement libc.so.6(GLIBC_2.3) satisfied by set(['glibc'])
97Packages: requirement libdl.so.2(GLIBC_2.0) satisfied by set(['glibc'])
98Packages: requirement libdevmapper.so.1.02 satisfied by set(['device-mapper'])
99Packages: requirement libz.so.1 satisfied by set(['zlib'])
100Packages: requirement config(openssl) satisfied by set(['openssl'])
101Packages: requirement libc.so.6(GLIBC_2.3.4) satisfied by set(['glibc'])
102Packages: requirement libxml2.so.2()(64bit) satisfied by set(['libxml2'])
103Packages: requirement libblkid.so.1 satisfied by set(['e2fsprogs-libs'])
104Packages: requirement libresolv.so.2(GLIBC_2.2) satisfied by set(['glibc'])
105Packages: requirement libk5crypto.so.3 satisfied by set(['krb5-libs'])
106Packages: requirement /sbin/install-info satisfied by set(['info'])
107Packages: requirement libc.so.6(GLIBC_2.1.3) satisfied by set(['glibc'])
108Packages: requirement /usr/sbin/build-locale-archive satisfied by set(['glibc-common'])
109Packages: requirement libkdb5.so.4(kdb5_4_MIT) satisfied by set(['krb5-libs'])
110Packages: requirement libkadm5srv.so.5 satisfied by set(['krb5-libs'])
111Packages: requirement config(krb5-libs) satisfied by set(['krb5-libs'])
112Packages: requirement libss.so.2 satisfied by set(['e2fsprogs-libs'])
113Packages: requirement /etc/termcap satisfied by set(['termcap'])
114Packages: requirement /usr/sbin/libgcc_post_upgrade satisfied by set(['libgcc'])
115Packages: requirement libbz2.so.1()(64bit) satisfied by set(['bzip2-libs'])
116Packages: requirement libe2p.so.2 satisfied by set(['e2fsprogs-libs'])
117Packages: requirement libdes425.so.3 satisfied by set(['krb5-libs'])
118Packages: requirement libkrb5support.so.0(krb5support_0_MIT) satisfied by set(['krb5-libs'])
119Packages: requirement ld-linux.so.2(GLIBC_2.3) satisfied by set(['glibc'])
120Packages: requirement libnsl.so.1()(64bit) satisfied by set(['glibc'])
121Packages: requirement libm.so.6()(64bit) satisfied by set(['glibc'])
122Packages: requirement libc.so.6 satisfied by set(['glibc'])
123Packages: requirement libc.so.6(GLIBC_2.4) satisfied by set(['glibc'])
124Packages: requirement libgmp.so.3()(64bit) satisfied by set(['gmp'])
125Packages: requirement libcom_err.so.2 satisfied by set(['e2fsprogs-libs'])
126Packages: requirement libkeyutils.so.1 satisfied by set(['keyutils-libs'])
127Packages: requirement libkadm5clnt.so.5 satisfied by set(['krb5-libs'])
128Packages: requirement libc.so.6(GLIBC_2.0) satisfied by set(['glibc'])
129Packages: requirement libdl.so.2(GLIBC_2.1) satisfied by set(['glibc'])
130Packages: requirement libc.so.6(GLIBC_2.2) satisfied by set(['glibc'])
131Packages: requirement /usr/sbin/tzdata-update satisfied by set(['glibc-common'])
132Packages: requirement libedit.so.0()(64bit) satisfied by set(['libedit'])
133Packages: requirement libkrb5.so.3(krb5_3_MIT)(64bit) satisfied by set(['krb5-libs'])
134Packages: requirement libkrb5support.so.0 satisfied by set(['krb5-libs'])
135Packages: requirement libkrb5.so.3 satisfied by set(['krb5-libs'])
136Packages: requirement ld-linux.so.2 satisfied by set(['glibc'])
137Packages: requirement libgssapi_krb5.so.2(gssapi_krb5_2_MIT) satisfied by set(['krb5-libs'])
138Packages: requirement libdl.so.2 satisfied by set(['glibc'])
139Packages: requirement libgssapi_krb5.so.2 satisfied by set(['krb5-libs'])
140Packages: requirement libc.so.6(GLIBC_2.1.2) satisfied by set(['glibc'])
141Packages: requirement libkeyutils.so.1(KEYUTILS_0.3) satisfied by set(['keyutils-libs'])
142Packages: requirement libk5crypto.so.3(k5crypto_3_MIT) satisfied by set(['krb5-libs'])
143Packages: requirement libuuid.so.1 satisfied by set(['e2fsprogs-libs'])
144Packages: requirement libkdb5.so.4 satisfied by set(['krb5-libs'])
145Packages: requirement sh-utils satisfied by set(['coreutils'])
146Packages: requirement libdevmapper.so.1.02(Base) satisfied by set(['device-mapper'])
147Packages: requirement libm.so.6(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
148Packages: requirement libdes425.so.3(des425_3_MIT) satisfied by set(['krb5-libs'])
149Packages: requirement libresolv.so.2(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
150Packages: requirement libgssrpc.so.4(gssrpc_4_MIT) satisfied by set(['krb5-libs'])
151Packages: requirement libcrypt.so.1()(64bit) satisfied by set(['glibc'])
152Packages: requirement libext2fs.so.2 satisfied by set(['e2fsprogs-libs'])
153Packages: requirement libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit) satisfied by set(['krb5-libs'])
154Packages: requirement libncurses.so.5()(64bit) satisfied by set(['ncurses'])
155Packages: requirement libgssrpc.so.4 satisfied by set(['krb5-libs'])
156Packages: handling package requirement termcap
157Packages: Package termcap added requirements set(['config(termcap)'])
158Packages: handling package requirement libxml2
159Packages: Package libxml2 added requirements set(['libc.so.6(GLIBC_2.3.2)(64bit)'])
160Packages: handling package requirement keyutils-libs
161Packages: Package keyutils-libs added requirements set(['libkeyutils.so.1()(64bit)'])
162Packages: handling package requirement device-mapper
163Packages: Package device-mapper added requirements set(['libsepol.so.1()(64bit)', 'libselinux.so.1()(64bit)', 'libdevmapper-event.so.1.02()(64bit)', 'libdevmapper.so
164.1.02()(64bit)', 'libdevmapper.so.1.02(Base)(64bit)'])
165Packages: handling package requirement automake
166Packages: Package automake added requirements set(['perl(Automake::Condition)', 'perl(Getopt::Long)', '/usr/bin/perl', 'perl(Automake::XFile)', 'perl(Automake::Versi
167on)', 'perl(vars)', 'perl(Automake::Location)', 'perl(Automake::Configure_ac)', 'perl(Exporter)', 'perl(File::Basename)', 'perl(Automake::Wrap)', 'perl(Automake::Cha
168nnelDefs)', 'perl', 'perl(Automake::Item)', 'perl(strict)', 'perl(File::Spec)', 'perl(Automake::Options)', 'perl(Carp)', 'perl(constant)', 'perl(Cwd)', 'perl(File::s
169tat)', 'perl(Automake::RuleDef)', 'perl(POSIX)', 'perl(DynaLoader)', 'perl(File::Copy)', 'perl(Automake::VarDef)', 'perl(Automake::Struct)', 'perl(Automake::FileUtil
170s)', 'perl(Automake::ItemDef)', 'perl(Automake::Variable)', 'perl(Automake::DisjConditions)', 'perl(IO::File)', 'perl(Automake::Rule)', 'perl(Automake::Config)', 'pe
171rl(Automake::General)', 'perl(Automake::Channels)', 'perl(File::Compare)', 'perl(Errno)'])
172Packages: handling package requirement tzdata
173Packages: handling package requirement coreutils
174Packages: Package coreutils added requirements set(['libattr.so.1()(64bit)', 'libpam.so.0()(64bit)', 'libacl.so.1(ACL_1.0)(64bit)', 'libselinux.so.1()(64bit)', 'liba
175ttr', 'libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit)', 'libpam_misc.so.0()(64bit)', 'findutils', 'config(coreutils)', 'libpam.so.0(LIBPAM_1.0)(64bit)', 'libacl.so.1()(64b
176it)', 'pam', 'libattr.so.1(ATTR_1.1)(64bit)'])
177Packages: handling package requirement gmp
178Packages: Package gmp added requirements set(['libgmpxx.so.3', 'libstdc++.so.6', 'libmp.so.3', 'libstdc++.so.6(GLIBCXX_3.4)', 'libgcc_s.so.1', 'libm.so.6', 'libgcc_s
179.so.1(GCC_3.0)', 'libstdc++.so.6(CXXABI_1.3)', 'libgmp.so.3'])
180Packages: handling package requirement bzip2-libs
181Packages: handling package requirement ncurses
182Packages: Package ncurses added requirements set(['libform.so.5()(64bit)', 'libncursesw.so.5()(64bit)', 'libpanel.so.5()(64bit)', 'libmenu.so.5()(64bit)', 'libformw.
183so.5()(64bit)', 'libmenuw.so.5()(64bit)', 'libpanelw.so.5()(64bit)'])
184Packages: handling package requirement php
185Packages: Package php added requirements set(['httpd', 'httpd-mmn'])
186Packages: handling package requirement info
187Packages: Package info added requirements set(['config(info)'])
188Packages: handling package requirement autoconf
189Packages: Package autoconf added requirements set(['perl(Getopt::Long)', '/usr/bin/perl', 'perl(Text::ParseWords)', 'perl(Autom4te::General)', 'perl(Autom4te::Channe
190lDefs)', 'perl(vars)', 'perl(Exporter)', 'perl(Autom4te::Struct)', 'imake', 'perl(Autom4te::XFile)', 'perl', 'm4', 'perl(File::Find)', 'perl(strict)', 'perl(File::Sp
191ec)', 'perl(Autom4te::FileUtils)', 'perl(Autom4te::Channels)', 'perl(Data::Dumper)', 'perl(Carp)', 'perl(Autom4te::Configure_ac)', 'perl(Cwd)', 'gawk', 'perl(File::s
192tat)', 'textutils', 'perl(POSIX)', 'perl(Autom4te::Request)', 'perl(DynaLoader)', 'perl(File::Copy)', 'perl(File::Basename)', 'perl(IO::File)', 'perl(Autom4te::C4che
193)', 'perl(constant)', 'perl(File::Compare)', 'perl(Errno)'])
194Packages: handling package requirement grep
195Packages: Package grep added requirements set(['libpcre.so.0()(64bit)'])
196Packages: handling package requirement libedit
197Packages: handling package requirement setup
198Packages: Package setup added requirements set(['config(setup)'])
199Packages: handling package requirement filesystem
200Packages: handling package requirement libselinux
201Packages: Package libselinux added requirements set(['ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)', 'libsepol.so.1()(64bit)', 'libselinux.so.1()(64bit)', 'ld-linux-x86-64
202.so.2()(64bit)', 'libsepol', 'setransd'])
203Packages: requirement /usr/bin/perl satisfied by set(['perl'])
204Packages: requirement perl(Text::ParseWords) satisfied by set(['perl'])
205Packages: requirement config(coreutils) satisfied by set(['coreutils'])
206Packages: requirement perl(vars) satisfied by set(['perl'])
207Packages: requirement perl(Exporter) satisfied by set(['perl'])
208Packages: requirement libstdc++.so.6 satisfied by set(['libstdc++'])
209Packages: requirement perl(strict) satisfied by set(['perl'])
210Packages: requirement perl(Autom4te::FileUtils) satisfied by set(['autoconf'])
211Packages: requirement libm.so.6 satisfied by set(['glibc'])
212Packages: requirement libstdc++.so.6(GLIBCXX_3.4) satisfied by set(['libstdc++'])
213Packages: requirement libattr.so.1(ATTR_1.1)(64bit) satisfied by set(['libattr'])
214Packages: requirement textutils satisfied by set(['coreutils'])
215Packages: requirement setransd satisfied by set(['mcstrans'])
216Packages: requirement perl(Automake::VarDef) satisfied by set(['automake'])
217Packages: requirement perl(Automake::ItemDef) satisfied by set(['automake'])
218Packages: requirement perl(Autom4te::C4che) satisfied by set(['autoconf'])
219Packages: requirement libpanelw.so.5()(64bit) satisfied by set(['ncurses'])
220Packages: requirement perl(Automake::Channels) satisfied by set(['automake'])
221Packages: requirement perl(Autom4te::ChannelDefs) satisfied by set(['autoconf'])
222Packages: requirement libmenuw.so.5()(64bit) satisfied by set(['ncurses'])
223Packages: requirement libpam.so.0()(64bit) satisfied by set(['pam'])
224Packages: requirement libsepol.so.1()(64bit) satisfied by set(['libsepol'])
225Packages: requirement perl(Automake::ChannelDefs) satisfied by set(['automake'])
226Packages: requirement perl(Automake::DisjConditions) satisfied by set(['automake'])
227Packages: requirement perl(File::Find) satisfied by set(['perl'])
228Packages: requirement libpam_misc.so.0()(64bit) satisfied by set(['pam'])
229Packages: requirement perl(File::Spec) satisfied by set(['perl'])
230Packages: requirement perl(Data::Dumper) satisfied by set(['perl'])
231Packages: requirement config(setup) satisfied by set(['setup'])
232Packages: requirement perl(Autom4te::Configure_ac) satisfied by set(['autoconf'])
233Packages: requirement libmp.so.3 satisfied by set(['gmp'])
234Packages: requirement libdevmapper-event.so.1.02()(64bit) satisfied by set(['device-mapper'])
235Packages: requirement perl(Automake::RuleDef) satisfied by set(['automake'])
236Packages: requirement httpd-mmn satisfied by set(['httpd'])
237Packages: requirement libstdc++.so.6(CXXABI_1.3) satisfied by set(['libstdc++'])
238Packages: requirement libgmp.so.3 satisfied by set(['gmp'])
239Packages: requirement libgmpxx.so.3 satisfied by set(['gmp'])
240Packages: requirement perl(Automake::Struct) satisfied by set(['automake'])
241Packages: requirement perl(Automake::FileUtils) satisfied by set(['automake'])
242Packages: requirement ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) satisfied by set(['glibc'])
243Packages: requirement perl(constant) satisfied by set(['perl'])
244Packages: requirement config(info) satisfied by set(['info'])
245Packages: requirement libncursesw.so.5()(64bit) satisfied by set(['ncurses'])
246Packages: requirement libgcc_s.so.1 satisfied by set(['libgcc'])
247Packages: requirement libpam.so.0(LIBPAM_1.0)(64bit) satisfied by set(['pam'])
248Packages: requirement libdevmapper.so.1.02(Base)(64bit) satisfied by set(['device-mapper'])
249Packages: requirement perl(Autom4te::Struct) satisfied by set(['autoconf'])
250Packages: requirement perl(Autom4te::General) satisfied by set(['autoconf'])
251Packages: requirement libmenu.so.5()(64bit) satisfied by set(['ncurses'])
252Packages: requirement perl(Autom4te::Channels) satisfied by set(['autoconf'])
253Packages: requirement perl(Automake::Options) satisfied by set(['automake'])
254Packages: requirement perl(Carp) satisfied by set(['perl'])
255Packages: requirement ld-linux-x86-64.so.2()(64bit) satisfied by set(['glibc'])
256Packages: requirement perl(POSIX) satisfied by set(['perl'])
257Packages: requirement perl(Autom4te::Request) satisfied by set(['autoconf'])
258Packages: requirement perl(Automake::Variable) satisfied by set(['automake'])
259Packages: requirement perl(IO::File) satisfied by set(['perl'])
260Packages: requirement libselinux.so.1()(64bit) satisfied by set(['libselinux'])
261Packages: requirement perl(File::Compare) satisfied by set(['perl'])
262Packages: requirement libc.so.6(GLIBC_2.3.2)(64bit) satisfied by set(['glibc'])
263Packages: requirement libkeyutils.so.1()(64bit) satisfied by set(['keyutils-libs'])
264Packages: requirement perl(Getopt::Long) satisfied by set(['perl'])
265Packages: requirement perl(Automake::XFile) satisfied by set(['automake'])
266Packages: requirement perl(Automake::Version) satisfied by set(['automake'])
267Packages: requirement libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit) satisfied by set(['pam'])
268Packages: requirement perl(Automake::Location) satisfied by set(['automake'])
269Packages: requirement perl(Automake::Configure_ac) satisfied by set(['automake'])
270Packages: requirement config(termcap) satisfied by set(['termcap'])
271Packages: requirement perl(Automake::Wrap) satisfied by set(['automake'])
272Packages: requirement libacl.so.1(ACL_1.0)(64bit) satisfied by set(['libacl'])
273Packages: requirement perl(Autom4te::XFile) satisfied by set(['autoconf'])
274Packages: requirement perl(Automake::Item) satisfied by set(['automake'])
275Packages: requirement perl(Automake::Rule) satisfied by set(['automake'])
276Packages: requirement libpcre.so.0()(64bit) satisfied by set(['pcre'])
277Packages: requirement perl(Cwd) satisfied by set(['perl'])
278Packages: requirement libpanel.so.5()(64bit) satisfied by set(['ncurses'])
279Packages: requirement perl(File::stat) satisfied by set(['perl'])
280Packages: requirement perl(Automake::General) satisfied by set(['automake'])
281Packages: requirement libdevmapper.so.1.02()(64bit) satisfied by set(['device-mapper'])
282Packages: requirement perl(DynaLoader) satisfied by set(['perl'])
283Packages: requirement perl(File::Copy) satisfied by set(['perl'])
284Packages: requirement libattr.so.1()(64bit) satisfied by set(['libattr'])
285Packages: requirement perl(File::Basename) satisfied by set(['perl'])
286Packages: requirement libform.so.5()(64bit) satisfied by set(['ncurses'])
287Packages: requirement perl(Automake::Condition) satisfied by set(['automake'])
288Packages: requirement libacl.so.1()(64bit) satisfied by set(['libacl'])
289Packages: requirement perl(Automake::Config) satisfied by set(['automake'])
290Packages: requirement libgcc_s.so.1(GCC_3.0) satisfied by set(['libgcc'])
291Packages: requirement libformw.so.5()(64bit) satisfied by set(['ncurses'])
292Packages: requirement perl(Errno) satisfied by set(['perl'])
293Packages: handling package requirement libattr
294Packages: handling package requirement libstdc++
295Packages: Package libstdc++ added requirements set(['libgcc_s.so.1()(64bit)', 'libgcc_s.so.1(GCC_4.2.0)(64bit)', 'libgcc_s.so.1(GCC_3.0)(64bit)', 'libstdc++.so.6()(6
2964bit)', 'libgcc_s.so.1(GCC_3.3)(64bit)'])
297Packages: handling package requirement findutils
298Packages: handling package requirement pcre
299Packages: Package pcre added requirements set(['libstdc++.so.6()(64bit)', 'libgcc_s.so.1(GCC_3.0)(64bit)', 'libstdc++.so.6(CXXABI_1.3)(64bit)', 'libgcc_s.so.1()(64bi
300t)', 'libstdc++.so.6(GLIBCXX_3.4)(64bit)', 'libpcreposix.so.0()(64bit)', 'libpcrecpp.so.0()(64bit)'])
301Packages: handling package requirement httpd
302Packages: Package httpd added requirements set(['/bin/mktemp', '/bin/mv', 'initscripts', '/usr/sbin/useradd', '/etc/mime.types', 'libapr-1.so.0()(64bit)', 'libexpat.
303so.0()(64bit)', 'libdb-4.3.so()(64bit)', '/bin/rm', 'libcrypt.so.1(GLIBC_2.2.5)(64bit)', '/usr/bin/find', '/sbin/chkconfig', 'libldap-2.3.so.0()(64bit)', '/usr/share
304/magic.mime', 'liblber-2.3.so.0()(64bit)', 'config(httpd)', 'libaprutil-1.so.0()(64bit)'])
305Packages: handling package requirement imake
306Packages: handling package requirement m4
307Packages: handling package requirement perl
308Packages: Package perl added requirements set(['perl(AutoLoader)', 'perl(IO::Socket)', 'perl(SelfLoader)', 'perl(IPC::SysV)', 'perl(IPC::Open3)', 'perl(Encode::JP::J
309IS7)', 'perl(Test::Harness::Straps)', 'libpthread.so.0(GLIBC_2.2)', 'libpthread.so.0(GLIBC_2.3.2)', 'perl(Encode::KR::2022_KR)', 'perl(ExtUtils::MM_Win32)', 'perl(Te
310st::Harness::Point)', 'perl(Text::Tabs)', 'perl(ExtUtils::Liblist)', 'perl(ExtUtils::Liblist::Kid)', 'perl(bigint.pl)', 'libc.so.6(GLIBC_2.2.4)', 'perl(ExtUtils::Emb
311ed)', 'perl(Encode::Encoding)', 'perl(Net::Cmd)', 'perl(Test::Builder::Tester)', 'libutil.so.1', 'perl(Net::Config)', 'perl(Pod::Perldoc::GetOptsOO)', 'perl(locale)'
312, 'perl(bytes)', 'perl(File::Spec::Unix)', 'librt.so.1', 'libpthread.so.0', 'perl(Benchmark)', 'perl(Storable)', 'perl(Socket)', 'perl(ExtUtils::MakeMaker::Config)',
313 'libperl.so', 'perl(Pod::ParseUtils)', 'perl(Tie::Array)', 'perl(CGI)', 'perl(B::Bblock)', 'perl(ExtUtils::Constant::XS)', 'perl(VMS::Filespec)', 'config(perl)', 'p
314erl(B::Asmdata)', 'perl(Test::Harness::Assert)', 'perl(diagnostics)', 'perl(Test::Builder)', 'perl(File::Path)', 'perl(Pod::Html)', 'perl(Search::Dict)', 'perl(Pod::
315Perldoc)', 'perl(Digest)', 'perl(VMS::Stdio)', 'perl(Class::Struct)', 'perl(ExtUtils::Installed)', 'libm.so.6(GLIBC_2.0)', 'perl(FileHandle)', 'perl(I18N::LangTags)'
316, 'perl(ByteLoader)', 'perl(CGI::Util)', 'perl(Time::Local)', 'perl(Encode::Alias)', 'perl(Symbol)', 'perl(Time::tm)', 'perl(Pod::ParseLink)', 'perl(threads::shared)
317', 'perl(ExtUtils::Constant::Base)', 'perl(Pod::Usage)', 'perl(lib)', 'perl(B::Concise)', 'perl(Pod::LaTeX)', 'perl(List::Util)', 'perl(IO::Socket::INET)', 'perl(vms
318ish)', 'perl(XSLoader)', 'perl(Net::FTP::I)', 'perl(Term::Cap)', 'perl(Pod::Checker)', 'perl(Test::Builder::Module)', 'perl(Text::Wrap)', 'perl(subs)', 'perl(Pod::Se
319lect)', 'perl(IO::Select)', 'perl(ExtUtils::Packlist)', 'perl(AutoSplit)', 'libnsl.so.1', 'perl(Pod::Text)', 'perl(MIME::QuotedPrint)', 'libc.so.6(GLIBC_2.3.2)', 'pe
320rl(IO::Handle)', 'libgdbm.so.2', 'perl(re)', 'perl(Safe)', 'perl(ExtUtils::MM_Unix)', 'perl(IO::Socket::UNIX)', 'perl(SelectSaver)', 'perl(SDBM_File)', 'perl(ExtUtil
321s::MakeMaker)', 'perl(Encode)', 'perl(Pod::InputObjects)', 'perl(Math::Complex)', 'perl(Test::Harness)', 'perl(warnings)', 'perl(integer)', 'perl(Sys::Hostname)', 'p
322erl(Math::BigInt)', 'perl(Encode::CN::HZ)', 'perl(Test::Harness::Iterator)', 'perl(base)', 'perl(IO)', 'libpthread.so.0(GLIBC_2.1)', 'librt.so.1(GLIBC_2.2)', 'perl(O
323pcode)', 'perl(Tie::Hash)', 'perl(Locale::Maketext::GutsLoader)', 'perl(Math::BigFloat)', 'libcrypt.so.1(GLIBC_2.0)', 'perl(Pod::Find)', 'perl(Encode::CJKConstants)'
324, 'libcrypt.so.1', 'perl(ExtUtils::MM)', 'perl(Scalar::Util)', 'perl(Fcntl)', 'perl(File::Spec::Functions)', 'perl(B::Assembler)', 'perl(getopts.pl)', 'perl(File::Te
325mp)', 'perl(Encode::Unicode)', 'perl(overload)', 'perl(Locale::Constants)', 'perl(Pod::Man)', 'perl(CPAN)', 'perl(MIME::Base64)', 'perl(ExtUtils::MY)', 'perl(B)', 'p
326erl(warnings::register)', 'perl(utf8)', 'perl(Config)', 'perl(Term::ANSIColor)', 'perl(Pod::Parser)', 'perl(Text::Balanced)', 'perl(ExtUtils::Constant::Utils)', 'per
327l(Getopt::Std)', 'perl(ExtUtils::MM_Any)', 'perl(B::Terse)', 'perl(Net::FTP::dataconn)', 'perl(ExtUtils::Constant)', 'perl(B::Stackobj)', 'perl(B::C)', 'perl(Filter:
328:Util::Call)', 'libpthread.so.0(GLIBC_2.0)', 'perl(DirHandle)', 'perl(IO::Seekable)', 'libdb-4.3.so'])
329Packages: handling package requirement libacl
330Packages: Package libacl added requirements set(['libattr.so.1', 'libacl.so.1', 'libattr.so.1(ATTR_1.0)'])
331Packages: handling package requirement pam
332Packages: Package pam added requirements set(['libaudit.so.0', 'libc.so.6(GLIBC_2.2.3)', 'libcrypt.so.1(GLIBC_2.0)', 'libnsl.so.1', 'audit-libs', 'libutil.so.1(GLIBC
333_2.0)', 'sed', 'pam_unix.so', 'libc.so.6(GLIBC_2.1.1)', 'libpamc.so.0', 'libc.so.6(GLIBC_2.2.4)', 'libpam.so.0(LIBPAM_EXTENSION_1.0)', 'libnsl.so.1(GLIBC_2.0)', 'con
334fig(pam)', 'cracklib', 'libutil.so.1', 'cracklib-dicts', 'libpam_misc.so.0', 'libpam.so.0(LIBPAM_1.0)', 'libpam.so.0(LIBPAM_MODUTIL_1.0)', 'libpam.so.0', '/usr/sbin/
335groupadd', 'libpam.so.0(LIBPAM_INTERNAL_DONTUSE_1.0)', 'libcrypt.so.1', 'libcrack.so.2'])
336Packages: handling package requirement gawk
337Packages: Package gawk added requirements set(['/bin/mktemp'])
338Packages: handling package requirement libsepol
339Packages: handling package requirement mcstrans
340Packages: Package mcstrans added requirements set(['/sbin/service', '/sbin/chkconfig', 'libcap.so.1()(64bit)'])
341Packages: requirement perl(AutoLoader) satisfied by set(['perl'])
342Packages: requirement perl(IO::Socket) satisfied by set(['perl'])
343Packages: requirement perl(SelfLoader) satisfied by set(['perl'])
344Packages: requirement perl(IPC::SysV) satisfied by set(['perl'])
345Packages: requirement perl(IPC::Open3) satisfied by set(['perl'])
346Packages: requirement perl(Encode::JP::JIS7) satisfied by set(['perl'])
347Packages: requirement perl(Test::Harness::Straps) satisfied by set(['perl'])
348Packages: requirement libpthread.so.0(GLIBC_2.2) satisfied by set(['glibc'])
349Packages: requirement libpthread.so.0(GLIBC_2.3.2) satisfied by set(['glibc'])
350Packages: requirement /sbin/chkconfig satisfied by set(['chkconfig'])
351Packages: requirement pam_unix.so satisfied by set(['pam'])
352Packages: requirement perl(ExtUtils::MM_Win32) satisfied by set(['perl'])
353Packages: requirement perl(Test::Harness::Point) satisfied by set(['perl'])
354Packages: requirement perl(Storable) satisfied by set(['perl'])
355Packages: requirement perl(Text::Tabs) satisfied by set(['perl'])
356Packages: requirement perl(ExtUtils::Liblist) satisfied by set(['perl'])
357Packages: requirement perl(ExtUtils::Liblist::Kid) satisfied by set(['perl'])
358Packages: requirement perl(bigint.pl) satisfied by set(['perl'])
359Packages: requirement libc.so.6(GLIBC_2.2.4) satisfied by set(['glibc'])
360Packages: requirement perl(ExtUtils::Embed) satisfied by set(['perl'])
361Packages: requirement perl(Encode::Encoding) satisfied by set(['perl'])
362Packages: requirement perl(Net::Cmd) satisfied by set(['perl'])
363Packages: requirement perl(Test::Builder::Tester) satisfied by set(['perl'])
364Packages: requirement libutil.so.1 satisfied by set(['glibc'])
365Packages: requirement perl(Net::Config) satisfied by set(['perl'])
366Packages: requirement perl(Pod::Perldoc::GetOptsOO) satisfied by set(['perl'])
367Packages: requirement perl(locale) satisfied by set(['perl'])
368Packages: requirement perl(bytes) satisfied by set(['perl'])
369Packages: requirement config(pam) satisfied by set(['pam'])
370Packages: requirement perl(File::Spec::Unix) satisfied by set(['perl'])
371Packages: requirement librt.so.1 satisfied by set(['glibc'])
372Packages: requirement libpthread.so.0 satisfied by set(['glibc'])
373Packages: requirement perl(Benchmark) satisfied by set(['perl'])
374Packages: requirement config(httpd) satisfied by set(['httpd'])
375Packages: requirement perl(Socket) satisfied by set(['perl'])
376Packages: requirement perl(ExtUtils::MakeMaker::Config) satisfied by set(['perl'])
377Packages: requirement libperl.so satisfied by set(['perl'])
378Packages: requirement /usr/sbin/groupadd satisfied by set(['shadow-utils'])
379Packages: requirement perl(Pod::ParseUtils) satisfied by set(['perl'])
380Packages: requirement perl(Tie::Array) satisfied by set(['perl'])
381Packages: requirement perl(CGI) satisfied by set(['perl'])
382Packages: requirement perl(B::Bblock) satisfied by set(['perl'])
383Packages: requirement perl(ExtUtils::Constant::XS) satisfied by set(['perl'])
384Packages: requirement perl(VMS::Filespec) satisfied by set(['perl'])
385Packages: requirement config(perl) satisfied by set(['perl'])
386Packages: requirement /bin/mv satisfied by set(['coreutils'])
387Packages: requirement libstdc++.so.6(GLIBCXX_3.4)(64bit) satisfied by set(['libstdc++'])
388Packages: requirement perl(B::Asmdata) satisfied by set(['perl'])
389Packages: requirement perl(Test::Harness::Assert) satisfied by set(['perl'])
390Packages: requirement perl(diagnostics) satisfied by set(['perl'])
391Packages: requirement perl(Test::Builder) satisfied by set(['perl'])
392Packages: requirement liblber-2.3.so.0()(64bit) satisfied by set(['openldap'])
393Packages: requirement perl(File::Path) satisfied by set(['perl'])
394Packages: requirement libc.so.6(GLIBC_2.2.3) satisfied by set(['glibc'])
395Packages: requirement perl(Pod::Html) satisfied by set(['perl'])
396Packages: requirement perl(Search::Dict) satisfied by set(['perl'])
397Packages: requirement perl(Pod::Perldoc) satisfied by set(['perl'])
398Packages: requirement perl(Digest) satisfied by set(['perl'])
399Packages: requirement libattr.so.1(ATTR_1.0) satisfied by set(['libattr'])
400Packages: requirement perl(VMS::Stdio) satisfied by set(['perl'])
401Packages: requirement perl(Class::Struct) satisfied by set(['perl'])
402Packages: requirement perl(ExtUtils::Installed) satisfied by set(['perl'])
403Packages: requirement libacl.so.1 satisfied by set(['libacl'])
404Packages: requirement perl(FileHandle) satisfied by set(['perl'])
405Packages: requirement perl(I18N::LangTags) satisfied by set(['perl'])
406Packages: requirement perl(ByteLoader) satisfied by set(['perl'])
407Packages: requirement perl(CGI::Util) satisfied by set(['perl'])
408Packages: requirement perl(Time::Local) satisfied by set(['perl'])
409Packages: requirement perl(Encode::Alias) satisfied by set(['perl'])
410Packages: requirement libpamc.so.0 satisfied by set(['pam'])
411Packages: requirement perl(Symbol) satisfied by set(['perl'])
412Packages: requirement perl(Time::tm) satisfied by set(['perl'])
413Packages: requirement perl(Pod::ParseLink) satisfied by set(['perl'])
414Packages: requirement libpcreposix.so.0()(64bit) satisfied by set(['pcre'])
415Packages: requirement perl(threads::shared) satisfied by set(['perl'])
416Packages: requirement libpam_misc.so.0 satisfied by set(['pam'])
417Packages: requirement libgcc_s.so.1(GCC_3.0)(64bit) satisfied by set(['libgcc'])
418Packages: requirement perl(ExtUtils::Constant::Base) satisfied by set(['perl'])
419Packages: requirement perl(Pod::Usage) satisfied by set(['perl'])
420Packages: requirement perl(lib) satisfied by set(['perl'])
421Packages: requirement perl(B::Concise) satisfied by set(['perl'])
422Packages: requirement libpam.so.0(LIBPAM_1.0) satisfied by set(['pam'])
423Packages: requirement perl(Pod::LaTeX) satisfied by set(['perl'])
424Packages: requirement /usr/share/magic.mime satisfied by set(['file'])
425Packages: requirement perl(List::Util) satisfied by set(['perl'])
426Packages: requirement libattr.so.1 satisfied by set(['libattr'])
427Packages: requirement libpam.so.0(LIBPAM_MODUTIL_1.0) satisfied by set(['pam'])
428Packages: requirement libpam.so.0 satisfied by set(['pam'])
429Packages: requirement perl(IO::Socket::INET) satisfied by set(['perl'])
430Packages: requirement perl(vmsish) satisfied by set(['perl'])
431Packages: requirement perl(ExtUtils::MM) satisfied by set(['perl'])
432Packages: requirement perl(Net::FTP::I) satisfied by set(['perl'])
433Packages: requirement /bin/rm satisfied by set(['coreutils'])
434Packages: requirement perl(Pod::Checker) satisfied by set(['perl'])
435Packages: requirement /usr/bin/find satisfied by set(['findutils'])
436Packages: requirement perl(Text::Wrap) satisfied by set(['perl'])
437Packages: requirement perl(subs) satisfied by set(['perl'])
438Packages: requirement perl(Pod::Select) satisfied by set(['perl'])
439Packages: requirement perl(IO::Select) satisfied by set(['perl'])
440Packages: requirement perl(ExtUtils::Packlist) satisfied by set(['perl'])
441Packages: requirement perl(AutoSplit) satisfied by set(['perl'])
442Packages: requirement libnsl.so.1 satisfied by set(['glibc'])
443Packages: requirement perl(Pod::Text) satisfied by set(['perl'])
444Packages: requirement perl(MIME::QuotedPrint) satisfied by set(['perl'])
445Packages: requirement libapr-1.so.0()(64bit) satisfied by set(['apr'])
446Packages: requirement libc.so.6(GLIBC_2.3.2) satisfied by set(['glibc'])
447Packages: requirement perl(IO::Handle) satisfied by set(['perl'])
448Packages: requirement libutil.so.1(GLIBC_2.0) satisfied by set(['glibc'])
449Packages: requirement libgdbm.so.2 satisfied by set(['gdbm'])
450Packages: requirement perl(re) satisfied by set(['perl'])
451Packages: requirement perl(Safe) satisfied by set(['perl'])
452Packages: requirement perl(ExtUtils::MM_Unix) satisfied by set(['perl'])
453Packages: requirement libc.so.6(GLIBC_2.1.1) satisfied by set(['glibc'])
454Packages: requirement perl(IO::Socket::UNIX) satisfied by set(['perl'])
455Packages: requirement perl(SelectSaver) satisfied by set(['perl'])
456Packages: requirement perl(SDBM_File) satisfied by set(['perl'])
457Packages: requirement perl(Locale::Maketext::GutsLoader) satisfied by set(['perl'])
458Packages: requirement perl(ExtUtils::MakeMaker) satisfied by set(['perl'])
459Packages: requirement perl(Encode) satisfied by set(['perl'])
460Packages: requirement libcap.so.1()(64bit) satisfied by set(['libcap'])
461Packages: requirement perl(Pod::InputObjects) satisfied by set(['perl'])
462Packages: requirement perl(Math::Complex) satisfied by set(['perl'])
463Packages: requirement perl(Test::Harness) satisfied by set(['perl'])
464Packages: requirement /etc/mime.types satisfied by set(['mailcap'])
465Packages: requirement perl(warnings) satisfied by set(['perl'])
466Packages: requirement perl(integer) satisfied by set(['perl'])
467Packages: requirement libaprutil-1.so.0()(64bit) satisfied by set(['apr-util'])
468Packages: requirement perl(Sys::Hostname) satisfied by set(['perl'])
469Packages: requirement perl(Math::BigInt) satisfied by set(['perl'])
470Packages: requirement perl(Encode::CN::HZ) satisfied by set(['perl'])
471Packages: requirement perl(Test::Harness::Iterator) satisfied by set(['perl'])
472Packages: requirement /bin/mktemp satisfied by set(['mktemp'])
473Packages: requirement perl(base) satisfied by set(['perl'])
474Packages: requirement perl(IO) satisfied by set(['perl'])
475Packages: requirement libpthread.so.0(GLIBC_2.1) satisfied by set(['glibc'])
476Packages: requirement libexpat.so.0()(64bit) satisfied by set(['expat'])
477Packages: requirement libgcc_s.so.1()(64bit) satisfied by set(['libgcc'])
478Packages: requirement libgcc_s.so.1(GCC_4.2.0)(64bit) satisfied by set(['libgcc'])
479Packages: requirement librt.so.1(GLIBC_2.2) satisfied by set(['glibc'])
480Packages: requirement perl(Opcode) satisfied by set(['perl'])
481Packages: requirement libcrack.so.2 satisfied by set(['cracklib'])
482Packages: requirement perl(Tie::Hash) satisfied by set(['perl'])
483Packages: requirement libm.so.6(GLIBC_2.0) satisfied by set(['glibc'])
484Packages: requirement libaudit.so.0 satisfied by set(['audit-libs'])
485Packages: requirement perl(Math::BigFloat) satisfied by set(['perl'])
486Packages: requirement libcrypt.so.1(GLIBC_2.0) satisfied by set(['glibc'])
487Packages: requirement perl(Encode::KR::2022_KR) satisfied by set(['perl'])
488Packages: requirement libstdc++.so.6()(64bit) satisfied by set(['libstdc++'])
489Packages: requirement perl(Pod::Find) satisfied by set(['perl'])
490Packages: requirement perl(Encode::CJKConstants) satisfied by set(['perl'])
491Packages: requirement libcrypt.so.1 satisfied by set(['glibc'])
492Packages: requirement perl(XSLoader) satisfied by set(['perl'])
493Packages: requirement perl(Scalar::Util) satisfied by set(['perl'])
494Packages: requirement perl(Fcntl) satisfied by set(['perl'])
495Packages: requirement perl(File::Spec::Functions) satisfied by set(['perl'])
496Packages: requirement perl(Term::Cap) satisfied by set(['perl'])
497Packages: requirement perl(B::Assembler) satisfied by set(['perl'])
498Packages: requirement /usr/sbin/useradd satisfied by set(['shadow-utils'])
499Packages: requirement libstdc++.so.6(CXXABI_1.3)(64bit) satisfied by set(['libstdc++'])
500Packages: requirement perl(File::Temp) satisfied by set(['perl'])
501Packages: requirement libdb-4.3.so()(64bit) satisfied by set(['db4'])
502Packages: requirement perl(Encode::Unicode) satisfied by set(['perl'])
503Packages: requirement perl(overload) satisfied by set(['perl'])
504Packages: requirement libcrypt.so.1(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
505Packages: requirement perl(Locale::Constants) satisfied by set(['perl'])
506Packages: requirement perl(Pod::Man) satisfied by set(['perl'])
507Packages: requirement libpam.so.0(LIBPAM_EXTENSION_1.0) satisfied by set(['pam'])
508Packages: requirement libgcc_s.so.1(GCC_3.3)(64bit) satisfied by set(['libgcc'])
509Packages: requirement perl(Test::Builder::Module) satisfied by set(['perl'])
510Packages: requirement perl(CPAN) satisfied by set(['perl'])
511Packages: requirement perl(MIME::Base64) satisfied by set(['perl'])
512Packages: requirement perl(ExtUtils::MY) satisfied by set(['perl'])
513Packages: requirement /sbin/service satisfied by set(['initscripts'])
514Packages: requirement perl(B) satisfied by set(['perl'])
515Packages: requirement perl(warnings::register) satisfied by set(['perl'])
516Packages: requirement perl(utf8) satisfied by set(['perl'])
517Packages: requirement libnsl.so.1(GLIBC_2.0) satisfied by set(['glibc'])
518Packages: requirement perl(Config) satisfied by set(['perl'])
519Packages: requirement perl(Term::ANSIColor) satisfied by set(['perl'])
520Packages: requirement perl(Pod::Parser) satisfied by set(['perl'])
521Packages: requirement perl(Text::Balanced) satisfied by set(['perl'])
522Packages: requirement perl(ExtUtils::Constant::Utils) satisfied by set(['perl'])
523Packages: requirement perl(Getopt::Std) satisfied by set(['perl'])
524Packages: requirement perl(ExtUtils::MM_Any) satisfied by set(['perl'])
525Packages: requirement perl(B::Terse) satisfied by set(['perl'])
526Packages: requirement perl(Net::FTP::dataconn) satisfied by set(['perl'])
527Packages: requirement perl(ExtUtils::Constant) satisfied by set(['perl'])
528Packages: requirement libpam.so.0(LIBPAM_INTERNAL_DONTUSE_1.0) satisfied by set(['pam'])
529Packages: requirement perl(B::Stackobj) satisfied by set(['perl'])
530Packages: requirement perl(B::C) satisfied by set(['perl'])
531Packages: requirement perl(Filter::Util::Call) satisfied by set(['perl'])
532Packages: requirement libldap-2.3.so.0()(64bit) satisfied by set(['openldap'])
533Packages: requirement libpthread.so.0(GLIBC_2.0) satisfied by set(['glibc'])
534Packages: requirement perl(DirHandle) satisfied by set(['perl'])
535Packages: requirement libpcrecpp.so.0()(64bit) satisfied by set(['pcre'])
536Packages: requirement perl(IO::Seekable) satisfied by set(['perl'])
537Packages: requirement perl(getopts.pl) satisfied by set(['perl'])
538Packages: requirement libdb-4.3.so satisfied by set(['db4'])
539Packages: handling package requirement apr
540Packages: Package apr added requirements set(['libpthread.so.0(GLIBC_2.3.2)(64bit)', 'libc.so.6(GLIBC_2.3.3)(64bit)', 'libuuid.so.1()(64bit)'])
541Packages: handling package requirement expat
542Packages: Package expat added requirements set(['libexpat.so.0'])
543Packages: handling package requirement audit-libs
544Packages: Package audit-libs added requirements set(['libauparse.so.0', 'config(audit-libs)'])
545Packages: handling package requirement sed
546Packages: handling package requirement file
547Packages: Package file added requirements set(['libmagic.so.1()(64bit)'])
548Packages: handling package requirement gdbm
549Packages: handling package requirement chkconfig
550Packages: handling package requirement mailcap
551Packages: Package mailcap added requirements set(['config(mailcap)'])
552Packages: handling package requirement shadow-utils
553Packages: Package shadow-utils added requirements set(['config(shadow-utils)', 'libaudit.so.0()(64bit)'])
554Packages: handling package requirement libcap
555Packages: Package libcap added requirements set(['libcap.so.1'])
556Packages: handling package requirement cracklib
557Packages: Package cracklib added requirements set(['python(abi)'])
558Packages: handling package requirement cracklib-dicts
559Packages: handling package requirement apr-util
560Packages: Package apr-util added requirements set(['libsqlite3.so.0()(64bit)', 'libpq.so.4()(64bit)', 'apr_dbd_pgsql-1.so()(64bit)', 'apr_dbd_sqlite3-1.so()(64bit)',
561 'libuuid.so.1()(64bit)'])
562Packages: handling package requirement openldap
563Packages: Package openldap added requirements set(['config(openldap)', 'libldap_r-2.3.so.0()(64bit)', 'libsasl2.so.2()(64bit)'])
564Packages: handling package requirement db4
565Packages: handling package requirement initscripts
566Packages: Package initscripts added requirements set(['udev', '/etc/redhat-release', 'dev', '/bin/sed', 'mingetty', 'libglib-2.0.so.0()(64bit)', '/sbin/ip', 'config(
567initscripts)', '/bin/grep', 'ethtool', '/sbin/runuser', '/sbin/fuser', '/sbin/sysctl', '/bin/awk', 'SysVinit', '/sbin/arping', 'util-linux', 'syslog', 'mount', 'e2fs
568progs', 'module-init-tools', 'net-tools'])
569Packages: requirement libldap_r-2.3.so.0()(64bit) satisfied by set(['openldap'])
570Packages: requirement libcap.so.1 satisfied by set(['libcap'])
571Packages: requirement /etc/redhat-release satisfied by set(['centos-release'])
572Packages: requirement config(mailcap) satisfied by set(['mailcap'])
573Packages: requirement apr_dbd_sqlite3-1.so()(64bit) satisfied by set(['apr-util'])
574Packages: requirement config(initscripts) satisfied by set(['initscripts'])
575Packages: requirement libaudit.so.0()(64bit) satisfied by set(['audit-libs'])
576Packages: requirement libauparse.so.0 satisfied by set(['audit-libs'])
577Packages: requirement libuuid.so.1()(64bit) satisfied by set(['e2fsprogs-libs'])
578Packages: requirement config(openldap) satisfied by set(['openldap'])
579Packages: requirement libglib-2.0.so.0()(64bit) satisfied by set(['glib2'])
580Packages: requirement /sbin/ip satisfied by set(['iproute'])
581Packages: requirement /sbin/runuser satisfied by set(['coreutils'])
582Packages: requirement /sbin/sysctl satisfied by set(['procps'])
583Packages: requirement /bin/awk satisfied by set(['gawk'])
584Packages: requirement libsqlite3.so.0()(64bit) satisfied by set(['sqlite'])
585Packages: requirement libpq.so.4()(64bit) satisfied by set(['postgresql-libs'])
586Packages: requirement libsasl2.so.2()(64bit) satisfied by set(['cyrus-sasl-lib'])
587Packages: requirement config(audit-libs) satisfied by set(['audit-libs'])
588Packages: requirement libexpat.so.0 satisfied by set(['expat'])
589Packages: requirement apr_dbd_pgsql-1.so()(64bit) satisfied by set(['apr-util'])
590Packages: requirement libmagic.so.1()(64bit) satisfied by set(['file'])
591Packages: requirement /sbin/fuser satisfied by set(['psmisc'])
592Packages: requirement libpthread.so.0(GLIBC_2.3.2)(64bit) satisfied by set(['glibc'])
593Packages: requirement mount satisfied by set(['util-linux'])
594Packages: requirement dev satisfied by set(['udev'])
595Packages: requirement /bin/sed satisfied by set(['sed'])
596Packages: requirement /bin/grep satisfied by set(['grep'])
597Packages: requirement libc.so.6(GLIBC_2.3.3)(64bit) satisfied by set(['glibc'])
598Packages: requirement /sbin/arping satisfied by set(['iputils'])
599Packages: requirement config(shadow-utils) satisfied by set(['shadow-utils'])
600Packages: handling package requirement module-init-tools
601Packages: Package module-init-tools added requirements set(['mkinitrd', 'config(module-init-tools)', 'binutils'])
602Packages: handling package requirement net-tools
603Packages: Package net-tools added requirements set(['config(net-tools)'])
604Packages: handling package requirement glib2
605Packages: Package glib2 added requirements set(['libglib-2.0.so.0', 'libgthread-2.0.so.0', 'libgobject-2.0.so.0', 'libgmodule-2.0.so.0'])
606Packages: handling package requirement procps
607Packages: Package procps added requirements set(['libproc-3.2.7.so()(64bit)', 'libproc-3.2.7.so(_3_2_5)(64bit)'])
608Packages: handling package requirement sqlite
609Packages: Package sqlite added requirements set(['libsqlite3.so.0', 'libncurses.so.5', 'libreadline.so.5'])
610Packages: handling package requirement iputils
611Packages: Package iputils added requirements set(['config(iputils)'])
612Packages: handling package requirement udev
613Packages: Package udev added requirements set(['fileutils', 'config(udev)', 'MAKEDEV'])
614Packages: handling package requirement iproute
615Packages: Package iproute added requirements set(['config(iproute)'])
616Packages: handling package requirement mingetty
617Packages: handling package requirement centos-release
618Packages: Package centos-release added requirements set(['config(centos-release)', 'centos-release-notes'])
619Packages: handling package requirement postgresql-libs
620Packages: Package postgresql-libs added requirements set(['libecpg.so.5()(64bit)', 'libpgtypes.so.2()(64bit)', 'libecpg_compat.so.2()(64bit)'])
621Packages: handling package requirement ethtool
622Packages: handling package requirement SysVinit
623Packages: handling package requirement util-linux
624Packages: Package util-linux added requirements set(['/etc/pam.d/system-auth', 'libutil.so.1()(64bit)', 'libutil.so.1(GLIBC_2.2.5)(64bit)', 'libpopt.so.0()(64bit)',
625'libblkid.so.1()(64bit)', 'config(util-linux)'])
626Packages: handling package requirement cyrus-sasl-lib
627Packages: Package cyrus-sasl-lib added requirements set(['libanonymous.so.2()(64bit)'])
628Packages: handling package requirement e2fsprogs
629Packages: Package e2fsprogs added requirements set(['libext2fs.so.2()(64bit)', 'libe2p.so.2()(64bit)', 'libss.so.2()(64bit)', 'libblkid.so.1()(64bit)', 'config(e2fsp
630rogs)'])
631Packages: handling package requirement psmisc
632Packages: requirement fileutils satisfied by set(['coreutils'])
633Packages: requirement libgobject-2.0.so.0 satisfied by set(['glib2'])
634Packages: requirement libncurses.so.5 satisfied by set(['ncurses'])
635Packages: requirement libglib-2.0.so.0 satisfied by set(['glib2'])
636Packages: requirement libgthread-2.0.so.0 satisfied by set(['glib2'])
637Packages: requirement libproc-3.2.7.so()(64bit) satisfied by set(['procps'])
638Packages: requirement config(iproute) satisfied by set(['iproute'])
639Packages: requirement libpgtypes.so.2()(64bit) satisfied by set(['postgresql-libs'])
640Packages: requirement libutil.so.1()(64bit) satisfied by set(['glibc'])
641Packages: requirement libecpg.so.5()(64bit) satisfied by set(['postgresql-libs'])
642Packages: requirement libproc-3.2.7.so(_3_2_5)(64bit) satisfied by set(['procps'])
643Packages: requirement libe2p.so.2()(64bit) satisfied by set(['e2fsprogs-libs'])
644Packages: requirement config(net-tools) satisfied by set(['net-tools'])
645Packages: requirement libgmodule-2.0.so.0 satisfied by set(['glib2'])
646Packages: requirement libanonymous.so.2()(64bit) satisfied by set(['cyrus-sasl-lib'])
647Packages: requirement config(iputils) satisfied by set(['iputils'])
648Packages: requirement libsqlite3.so.0 satisfied by set(['sqlite'])
649Packages: requirement libext2fs.so.2()(64bit) satisfied by set(['e2fsprogs-libs'])
650Packages: requirement libblkid.so.1()(64bit) satisfied by set(['e2fsprogs-libs'])
651Packages: requirement libreadline.so.5 satisfied by set(['readline'])
652Packages: requirement config(centos-release) satisfied by set(['centos-release'])
653Packages: requirement libecpg_compat.so.2()(64bit) satisfied by set(['postgresql-libs'])
654Packages: requirement libutil.so.1(GLIBC_2.2.5)(64bit) satisfied by set(['glibc'])
655Packages: requirement config(e2fsprogs) satisfied by set(['e2fsprogs'])
656Packages: requirement config(util-linux) satisfied by set(['util-linux'])
657Packages: requirement config(udev) satisfied by set(['udev'])
658Packages: requirement /etc/pam.d/system-auth satisfied by set(['pam'])
659Packages: requirement libpopt.so.0()(64bit) satisfied by set(['popt'])
660Packages: requirement config(module-init-tools) satisfied by set(['module-init-tools'])
661Packages: requirement libss.so.2()(64bit) satisfied by set(['e2fsprogs-libs'])
662Packages: handling package requirement binutils
663Packages: Package binutils added requirements set(['libopcodes-2.17.50.0.6-14.el5.so()(64bit)', 'libbfd-2.17.50.0.6-14.el5.so()(64bit)'])
664Packages: handling package requirement popt
665Packages: Package popt added requirements set(['libpopt.so.0'])
666Packages: handling package requirement centos-release-notes
667Packages: handling package requirement mkinitrd
668Packages: Package mkinitrd added requirements set(['tar', 'config(mkinitrd)', '/sbin/insmod.static', 'cpio', 'lvm2', '/sbin/losetup', 'libc.so.6(GLIBC_2.3.3)', 'kpar
669tx', 'gzip', 'device-mapper-multipath', 'nash', 'hmaccalc', 'dmraid'])
670Packages: handling package requirement readline
671Packages: Package readline added requirements set(['libhistory.so.5'])
672Packages: handling package requirement MAKEDEV
673Packages: Package MAKEDEV added requirements set(['config(MAKEDEV)'])
674Packages: requirement config(MAKEDEV) satisfied by set(['MAKEDEV'])
675Packages: requirement config(mkinitrd) satisfied by set(['mkinitrd'])
676Packages: requirement libpopt.so.0 satisfied by set(['popt'])
677Packages: requirement libopcodes-2.17.50.0.6-14.el5.so()(64bit) satisfied by set(['binutils'])
678Packages: requirement libc.so.6(GLIBC_2.3.3) satisfied by set(['glibc'])
679Packages: requirement /sbin/losetup satisfied by set(['util-linux'])
680Packages: requirement libhistory.so.5 satisfied by set(['readline'])
681Packages: requirement libbfd-2.17.50.0.6-14.el5.so()(64bit) satisfied by set(['binutils'])
682Packages: requirement /sbin/insmod.static satisfied by set(['module-init-tools'])
683Packages: handling package requirement gzip
684Packages: Package gzip added requirements set(['less'])
685Packages: handling package requirement nash
686Packages: handling package requirement tar
687Packages: handling package requirement lvm2
688Packages: Package lvm2 added requirements set(['libdevmapper-event-lvm2.so.2.02(Base)(64bit)', 'liblvm2cmd.so.2.02()(64bit)', 'libdevmapper-event-lvm2mirror.so.2.02(
689)(64bit)', 'libdevmapper-event.so.1.02(Base)(64bit)', 'libdevmapper-event-lvm2snapshot.so.2.02()(64bit)', 'libdevmapper-event-lvm2.so.2.02()(64bit)', 'device-mapper-
690event', 'liblvm2cmd.so.2.02(Base)(64bit)', 'libreadline.so.5()(64bit)', 'config(lvm2)'])
691Packages: handling package requirement dmraid
692Packages: Package dmraid added requirements set(['dmraid-events', 'libdmraid-events-isw.so.1.0.0.rc13-17()(64bit)', 'libdmraid.so.1.0.0.rc13-17(Base)(64bit)', 'libde
693vmapper-event.so.1.02(Base)(64bit)', 'libdmraid.so.1.0.0.rc13-17()(64bit)'])
694Packages: handling package requirement kpartx
695Packages: handling package requirement hmaccalc
696Packages: Package hmaccalc added requirements set(['libssl3.so()(64bit)', 'libnspr4.so()(64bit)', 'libplds4.so()(64bit)', 'libnssutil3.so()(64bit)', 'libnss3.so(NSS_
6973.2)(64bit)', 'libsmime3.so()(64bit)', 'libplc4.so()(64bit)', 'libnss3.so(NSS_3.3)(64bit)', 'libnss3.so()(64bit)'])
698Packages: handling package requirement cpio
699Packages: handling package requirement device-mapper-multipath
700Packages: Package device-mapper-multipath added requirements set(['libreadline.so.5()(64bit)', 'libpthread.so.0(GLIBC_2.3.3)(64bit)', 'libsysfs.so.2()(64bit)', 'conf
701ig(device-mapper-multipath)'])
702Packages: requirement config(lvm2) satisfied by set(['lvm2'])
703Packages: requirement libpthread.so.0(GLIBC_2.3.3)(64bit) satisfied by set(['glibc'])
704Packages: requirement libdevmapper-event.so.1.02(Base)(64bit) satisfied by set(['device-mapper'])
705Packages: requirement libreadline.so.5()(64bit) satisfied by set(['readline'])
706Packages: requirement libnss3.so(NSS_3.2)(64bit) satisfied by set(['nss'])
707Packages: requirement libdevmapper-event-lvm2.so.2.02()(64bit) satisfied by set(['lvm2'])
708Packages: requirement liblvm2cmd.so.2.02()(64bit) satisfied by set(['lvm2'])
709Packages: requirement libnspr4.so()(64bit) satisfied by set(['nspr'])
710Packages: requirement libdevmapper-event-lvm2snapshot.so.2.02()(64bit) satisfied by set(['lvm2'])
711Packages: requirement liblvm2cmd.so.2.02(Base)(64bit) satisfied by set(['lvm2'])
712Packages: requirement libplds4.so()(64bit) satisfied by set(['nspr'])
713Packages: requirement libnss3.so()(64bit) satisfied by set(['nss'])
714Packages: requirement libsysfs.so.2()(64bit) satisfied by set(['libsysfs'])
715Packages: requirement libsmime3.so()(64bit) satisfied by set(['nss'])
716Packages: requirement libdmraid-events-isw.so.1.0.0.rc13-17()(64bit) satisfied by set(['dmraid'])
717Packages: requirement config(device-mapper-multipath) satisfied by set(['device-mapper-multipath'])
718Packages: requirement libdevmapper-event-lvm2.so.2.02(Base)(64bit) satisfied by set(['lvm2'])
719Packages: requirement libnssutil3.so()(64bit) satisfied by set(['nss'])
720Packages: requirement libdmraid.so.1.0.0.rc13-17()(64bit) satisfied by set(['dmraid'])
721Packages: requirement libplc4.so()(64bit) satisfied by set(['nspr'])
722Packages: requirement libdevmapper-event-lvm2mirror.so.2.02()(64bit) satisfied by set(['lvm2'])
723Packages: requirement libnss3.so(NSS_3.3)(64bit) satisfied by set(['nss'])
724Packages: requirement libdmraid.so.1.0.0.rc13-17(Base)(64bit) satisfied by set(['dmraid'])
725Packages: requirement libssl3.so()(64bit) satisfied by set(['nss'])
726Packages: handling package requirement nspr
727Packages: Package nspr added requirements set(['libnspr4.so'])
728Packages: handling package requirement device-mapper-event
729Packages: Package device-mapper-event added requirements set(['libgcc_s.so.1(GCC_3.3.1)(64bit)'])
730Packages: handling package requirement less
731Packages: handling package requirement nss
732Packages: Package nss added requirements set(['libnss3.so(NSS_3.9.3)(64bit)', 'libnss3.so(NSS_3.9)(64bit)', 'libnss3.so(NSS_3.12.6)(64bit)', 'config(nss)', 'libnss3.
733so(NSS_3.7)(64bit)', 'libnssutil3.so(NSSUTIL_3.12)(64bit)', 'libnss3.so(NSS_3.11.1)(64bit)', 'libnss3.so(NSS_3.12)(64bit)', 'libnssutil3.so(NSSUTIL_3.12.3)(64bit)',
734'libnss3.so(NSS_3.10)(64bit)', 'libnssutil3.so(NSSUTIL_3.12.5)(64bit)', 'libnss3.so(NSS_3.11)(64bit)', 'libnss3.so(NSS_3.3.1)(64bit)', 'libnss3.so(NSS_3.6)(64bit)',
735'libnss3.so(NSS_3.11.2)(64bit)', 'libnss3.so(NSS_3.8)(64bit)', 'libnss3.so(NSS_3.4)(64bit)'])
736Packages: handling package requirement dmraid-events
737Packages: Package dmraid-events added requirements set(['sgpio'])
738Packages: handling package requirement libsysfs
739Packages: Package libsysfs added requirements set(['libsysfs.so.2'])
740Packages: requirement libnss3.so(NSS_3.11)(64bit) satisfied by set(['nss'])
741Packages: requirement config(nss) satisfied by set(['nss'])
742Packages: requirement libnssutil3.so(NSSUTIL_3.12.5)(64bit) satisfied by set(['nss'])
743Packages: requirement libnspr4.so satisfied by set(['nspr'])
744Packages: requirement libnssutil3.so(NSSUTIL_3.12.3)(64bit) satisfied by set(['nss'])
745Packages: requirement libnss3.so(NSS_3.9)(64bit) satisfied by set(['nss'])
746Packages: requirement libnss3.so(NSS_3.10)(64bit) satisfied by set(['nss'])
747Packages: requirement libnss3.so(NSS_3.3.1)(64bit) satisfied by set(['nss'])
748Packages: requirement libnss3.so(NSS_3.8)(64bit) satisfied by set(['nss'])
749Packages: requirement libnssutil3.so(NSSUTIL_3.12)(64bit) satisfied by set(['nss'])
750Packages: requirement libnss3.so(NSS_3.12)(64bit) satisfied by set(['nss'])
751Packages: requirement libgcc_s.so.1(GCC_3.3.1)(64bit) satisfied by set(['libgcc'])
752Packages: requirement libnss3.so(NSS_3.11.2)(64bit) satisfied by set(['nss'])
753Packages: requirement libnss3.so(NSS_3.9.3)(64bit) satisfied by set(['nss'])
754Packages: requirement libnss3.so(NSS_3.4)(64bit) satisfied by set(['nss'])
755Packages: requirement libnss3.so(NSS_3.11.1)(64bit) satisfied by set(['nss'])
756Packages: requirement libsysfs.so.2 satisfied by set(['libsysfs'])
757Packages: requirement libnss3.so(NSS_3.7)(64bit) satisfied by set(['nss'])
758Packages: requirement libnss3.so(NSS_3.6)(64bit) satisfied by set(['nss'])
759Packages: requirement libnss3.so(NSS_3.12.6)(64bit) satisfied by set(['nss'])
760Packages: handling package requirement sgpio
761(set(['less', 'iputils', 'iproute', 'findutils', 'popt', 'gdbm', 'mkinitrd', 'mingetty', 'imake', 'centos-release', 'postgresql-libs', 'libacl', 'gmp', 'bzip2-libs',
762 'ethtool', 'libidn', 'cpio', 'apr-util', 'SysVinit', 'util-linux', 'db4', 'basesystem', 'php-pecl-apc', 'cyrus-sasl-lib', 'nspr', 'krb5-libs', 'psmisc', 'net-tools'
763, 'termcap', 'audit-libs', 'udev', 'libtermcap', 'libgcc', 'mktemp', 'keyutils-libs', 'glibc', 'device-mapper', 'automake', 'shadow-utils', 'kpartx', 'php-devel', 'g
764awk', 'dmraid-events', 'device-mapper-multipath', 'MAKEDEV', 'bash', 'glibc-common', 'autoconf', 'libedit', 'openssl', 'php-cli', 'e2fsprogs-libs', 'mcstrans', 'binu
765tils', 'libattr', 'lvm2', 'apr', 'libstdc++', 'nss', 'dmraid', 'pcre', 'httpd', 'centos-release-notes', 'perl', 'tzdata', 'm4', 'php-common', 'cracklib', 'ncurses',
766'info', 'php-pear', 'grep', 'setup', 'zlib', 'initscripts', 'sed', 'device-mapper-event', 'libselinux', 'procps', 'sqlite', 'tar', 'libxml2', 'expat', 'file', 'curl'
767, 'chkconfig', 'coreutils', 'libcap', 'pam', 'hmaccalc', 'mailcap', 'cracklib-dicts', 'sgpio', 'openldap', 'libsysfs', 'readline', 'php', 'glib2', 'e2fsprogs', 'modu
768le-init-tools', 'libsepol', 'filesystem', 'gzip', 'nash']), set([]), 'yum')
769>>>